Subject: PLEASE REGISTER NOW !!!!

From: Jean Stride <[email-masked]>
Date: 16 May 95 10:44:09 EDT

Hello,

If you are planning  to attend the SC 24 meetings in Ottawa and have not yet
registered with Peter Hanschke and the hotel, please do so by the end of
this week (1995-05-19).  The hotel will not hold rooms for our group beyond
this date.

MANY THANKS

Jean